
.stiMobileViewerDropDownList {    
   border: 1px solid #111e39;
	background: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.stiMobileViewerDropDownListOver {
    border: 1px solid #c28a30;
	background: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.stiMobileViewerDropDownListDisabled {    
    border: 1px solid #b7b4b7;
	background: #ffffff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.stiMobileViewerDropDownList_TextBox {    
    font-size: 12px;
    border: 0px;    
    margin: 0px;
    padding: 0px 0px 0px 4px;
    -moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
    outline: none;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(hsla(0,0%,100%,0)), to(hsla(0,0%,100%,0)));
    background-image: -webkit-linear-gradient(hsla(0,0%,100%,0), hsla(0,0%,100%,0));
}

.stiMobileViewerDropDownListImage {
    height: 17px;
    width: 32px;
    margin: 0 3px 0 3px;
}

.stiMobileViewerDropDownListButton {
    cursor: default;
    background: #ffffff;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -moz-border-radius:  0 5px 5px 0;
	-webkit-border-radius: 0 5px 5px 0;
	border-radius: 0 5px 5px 0;
}

.stiMobileViewerDropDownListButtonOver {
    background: #ffec79;
    background: -moz-linear-gradient(top, #ffec79, #ffd86c); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#ffec79), color-stop(100%,#ffd86c));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #ffec79, #ffd86c);
    background: -o-linear-gradient(top, #ffec79, #ffd86c); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffec79, #ffd86c); /* IE10 */
    background: linear-gradient(top, #ffec79, #ffd86c); /* CSS3 */  
}

.stiMobileViewerDropDownListButtonSelected {
    background: #ffec79;
    background: -moz-linear-gradient(top, #ffec79, #ffd86c); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#ffec79), color-stop(100%,#ffd86c));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #ffec79, #ffd86c);
    background: -o-linear-gradient(top, #ffec79, #ffd86c); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffec79, #ffd86c); /* IE10 */
    background: linear-gradient(top, #ffec79, #ffd86c); /* CSS3 */ 
}

.stiMobileViewerDropDownListButtonDisabled {
    color: #d6d3d6;
    background: #ffffff;
}